/*
Theme Name: Warren Wiki
Theme URI: http://elizabethwarrenwiki.org
Description: Custom theme for Elizabeth Warren Wiki
Author: Ed Burns
Author URI: http://trioniclabs.com 
Version: 1.0
Template: bootstrap
*/

@import url("../bootstrap/style.css");

a, a:active, a:link, a:visited { color:#0645ad; }

code { border:none; }
.clear-left { height:1px; font-size:1px; clear:left; }
.clear-right { height:1px; font-size:1px; clear:right; }
blockquote { -webkit-margin-before: 1em; -webkit-margin-after: 1em; -webkit-margin-start: 30px; -webkit-margin-end: 30px; font-size:1em; line-height:1.5em; border:none; color:#000; }
blockquote p { font-size:1em; line-height:1.5em; padding:5px 0; }

body { height:100%; font-family:sans-serif; font-size:1.0em; color:#000; }

#wrapper { }
#container { min-height:400px; background:url('images/container-bg.png') repeat-y; }

header { text-align:right; margin:0; padding:0; margin-left:176px; height:80px; border-bottom:1px solid #a7d7f9; background:url('images/header-bg.png') repeat-x; }

.search { width:100%; }
.search td { text-align:right; padding-right:20px; }
#searchform { margin-top:40px; }
#searchform label { display:none; }
.search input[type="text"] { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius:0; padding-right:20px; margin-bottom:0 !important; }
.search input[type="submit"] { margin:0 0 0 -30px; padding:0; border: 0; background: url('images/search.png') no-repeat center center; text-indent: -9999em; xline-height:3000; width: 30px; height: 30px;}

#sidebar-search { padding:5px; }
#sidebar-search #searchform { margin:0; position:relative; }
#sidebar-search #s { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius:0; padding-right:20px; margin-bottom:0 !important; width:130px; }
#sidebar-search #searchform input#searchsubmit { position:absolute; right:0; bottom:0; padding:0; border: 0; background: url('images/search.png') no-repeat center center; text-indent: -9999em; xline-height:3000; width: 30px; height: 30px;}

#content { margin-left:177px; padding:8px 24px 24px; }
#content a:hover { text-decoration:none; }
.content { line-height: 1.5em; font-size: 0.8em; }
.toc { border:1px solid #aaa; font-size:.9em; line-height:1.1em;margin:1em 0; }
.toc td { padding:0 10px 8px; }
.toc-title { font-weight:bold; text-align:center; padding:8px 6px !important; }
.toc-item { }

#sidebar { width:170px; margin-top:-80px; float:left; }
.logo { margin-left:10px; margin-top:10px; background:url('images/ww.png') no-repeat; }
.logo a {  display:block; width:135px; height:195px; }

footer { clear:left; text-align:center; font-size:.8em; }

h1.entry-title, h2.entry-title { font-size: 1.6em; margin-bottom: .1em; line-height: 1.2em; padding-bottom: 0; border-bottom: 1px solid #AAA; color: black; font-weight:normal; }
h1.entry-title a, h2.entry-title a { color:#000; }
h1.entry-title a:hover, h2.entry-title a:hover { color:#0645ad; text-decoration:none; }

h3.entry-title { font-size: 1.2em; margin-bottom: .1em; margin-top:20px; line-height: 1.1em; padding-bottom: 0; border-bottom: 1px solid #AAA; color: black; font-weight:normal; }
h3.entry-title a { color:#000; }
h3.entry-title a:hover { color:#005580; text-decoration:none; }

h3.wiki-section { font-size:1.5em; font-weight:normal; line-height:1.0em; border-bottom: 1px solid #AAA; padding:.5em 0 .17em; margin:0 0 .4em; color:#000; font-family:sans-serif; }
.cite-ref { font-size:1.1em; }
.ie .cite-ref { font-size:1.8em; }

.sideblock { float:right; border:1px solid #aaa; margin:20px 0 10px 10px; padding:10px; width:250px; line-height: 1.5em; font-size: 0.8em;}
.sideblock h3 { font-size:1.2em; text-align:center; line-height:1.2em; margin:0 !important; }
.sideblock img { max-width:100%; }
.sideblock table { width:100%; }

.sidelink { padding:5px; }
.menu { font-size:.9em; line-height:1em; margin:5px 0 15px 15px;padding-left:0px; }
.menu ul { list-style-type:disc; }
.menu li { xpadding-left:26px; }

.sidetitle { border-bottom:1px solid #ccc;font-size:.8em;color:#888;margin:10px 5px 0 5px;padding-left:2px; }

.search-result { margin-left:20px; }

#plusone { padding-top:8px; }
.donate { margin:10px; padding:5px 0; font-size:.9em; line-height:1.1em; text-align:center; }
.support { margin-top:10px; }
.donate-title { font-weight:bold; }
.updated { padding:20px 0; text-align:center;font-size:.8em;color:#444;font-style:italic; }
